<?php
/**
 * Shop-Reviews
 *
 * @released under the GNU General Public License
 * @author H-P Sausen
 * @copyright (c) since 2010 web4design.de
 * @version 3.0
 */

mh_define('MAILERROR', 'Bitte geben Sie eine korrekte E-Mail Adresse an.');
mh_define('RATINGERROR', 'Bitte geben Sie eine &quot;Shop gesamt&quot;-Bewertung ein.');
mh_define('CAPTCHAERROR', 'Bitte geben Sie den korrekten Sicherheitscode ein.');
mh_define('NAMEERROR', 'Bitte geben Sie einen Vor- und Nachnamen ein.');
mh_define('ORDERIDERROR', 'Es gibt keine Bestellung mit dieser Bestellnummer.');
mh_define('COMMENTERROR', 'Bitte geben Sie einen Kommentar ein.');
mh_define('ORDERIDERROREMAIL', 'Bestellnummer und E-Mail stimmen nicht mit den Bestelldaten &uuml;berein.');
mh_define('PRIVACYCHECKBOXERROR', 'Bitte best&auml;tigen Sie, dass Sie den Datenschutzhinweis zur Kenntnis genommen haben.');

mh_define('ORDERIDALSOVOTE', 'Die Bestellnummer wurde bereits f&uuml;r eine Bewertung verwendet.');

mh_define('LOGINMAILERROR', 'Die eingegebene E-Mail Adresse ist nicht registriert.');

mh_define('NICHT_REGISTRIERT', 'E-Mail nicht registriert oder fehlerhaft.');
mh_define('PASSWORT_FEHLERHAFT', 'Passwort nicht korrekt.');
